# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = srt
pkgbase = srt
xdata = pkgtype=pkg
pkgver = 1.5.4-1
pkgdesc = Secure Reliable Transport library
url = https://www.srtalliance.org/
builddate = 1731714463
packager = Tuxcore <dev@tuxcore.org>
size = 1681063
arch = x86_64
license = MPL-2.0
depend = bash
depend = gcc-libs
depend = glibc
depend = openssl
makedepend = cmake
makedepend = git
makedepend = ninja
